/* STYLE CMONSITE EDITOR */
.wrapper{background-color:#E4E1E1;border-color:#F5F4F4;border-style:solid;border-top-width:2px;border-bottom-width:2px;border-left-width:2px;border-right-width:2px;}body{background-color:#7C6363;border-style:solid;border-top-width:2px;border-bottom-width:2px;border-left-width:2px;border-right-width:2px;}.footer_p{background-color:#928989;}header .logo{height:auto;background-image:none;}header .logo img{height:auto;}.title_section{text-align:justify;font-weight:700;font-style:italic;}.nav-static-breadcrumb li a.actif{font-size:32px;}.nav-static-breadcrumb li a{font-size:32px;}#nav-principal .navigation_link_p{font-size:23px;}#nav-principal > ul{width:calc(var(--vw,1vw)*100);max-width:none;margin-left:calc(var(--vw,1vw)*-50 + 50%);box-sizing: border-box;left:0;position:1;}header .slogan{border-style:none;border-top-width:2px;border-bottom-width:2px;border-left-width:2px;border-right-width:2px;text-align:left;border-color:#FFFDFD;}header #blocContent{background-color:#FDF1F1;}#headercontent{width:calc(var(--vw,1vw)*100);max-width:none;margin-left:calc(var(--vw,1vw)*-50 + 50%);box-sizing: border-box;left:0;position:1;}#nav-principal .navigation_link_p.actif{font-size:22px;}#nav-principal .navigation_button_p.actif .navigation_link_p{font-size:22px;}@media (min-width:1081px){header .logo{top:0px;left:1px;height:auto;width:198px;}header .logo img{height:auto;}header .slogan{width:109px;}}@media (min-width:1081px) and (max-width:1280px){.texte-595457{background-color:#7C6363;}header .logo{height:auto;}header .logo img{height:auto;}}@media (min-width:0) and (max-width:1080px){.texte-595457{background-color:#928989;}header .logo{height:auto;width:100px;}header .logo img{height:auto;}}@media screen and (max-width: 640px) {
  .logo img {
    max-height: 69px !important;
  }
  #logo{
    margin:inherit !important;
    max-width: 100px !important;
  }
.slogan p, .slogan p * {
  font-size: 25px !important;
}
}

.slogan {
margin: auto;
}

@media screen and (max-width: 1025px){
  h1{
font-size: 30px!important;
  }}

